/*
 Theme Name:   bctransport
 Theme URI:    bctransport.ie
 Description:  a child theme
 Author:       bctransport
 Author URI:   bctransport.ie
 Template:     enfold
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  bctransport
*/

@import url("../enfold/style.css");

/* Add your custom css below
-------------------------------------------------------------- */

#top div .avia-gallery img{
	border-width: 0;
}
.alternate_color .avia-gallery-big{
	background:#fff;
	border-width: 0;
}
.footer_address{
	padding:0 0 20px 70px;
}
.footer_address.irl{
	background:url(img/irl.png) no-repeat 0 8px;
}
.footer_address.uk{
	background:url(img/uk.png) no-repeat 0 8px;
}
.avia_textblock ul{
	margin:0;
}
.avia_textblock ul li{
	padding:0;
}

#header{
	background:#fff;
}

.bannertext{
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	color:#fff;
	font-size:3.2em;
	background:url(img/trans.png);
	padding:5px 10px !important;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}
.bannertext.bannertextnobg{
	background:none;
	padding-top:20px;
}
.bannertext{
	font-size:2.8em;
}
.bannertext.bannertextnobg{
	font-size:2.5em;
}


@media (min-width: 1240px) {
  .bannertext {
    font-size:3.2em;
  }
  .bannertext.bannertextnobg{
	padding-top:0;
	 font-size:2.7em;
}
}
#top #wrap_all .av-main-nav ul > li > a,
#top #header .av-main-nav > li > a,
#top #header .av-main-nav > li > a span.avia-menu-text{
	text-transform: uppercase;
	font-weight:bold;
}
#top #wrap_all .av-main-nav ul > li > a:hover{
	color:#d0202e;
}
#homeyellow{
	min-height:57px;
	height:57px;
}

@media only screen and (max-width: 1240px) {
		.responsive.html_header_sidebar #top #header{width:27%}
		.responsive.html_header_left #main { margin-left: 27%; }
		.responsive.html_header_right #main { margin-right: 27%; }
		.responsive.html_header_sidebar #header .av-main-nav{ padding: 4% 0; }
		.responsive.html_header_sidebar #header .av-main-nav > li { margin: 0 10%; }
		.responsive.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text{ font-size: 14px; }
		.responsive.html_header_sidebar #header .av-main-nav > li > a .avia-menu-subtext{font-size: 11px; }
		.responsive.html_header_sidebar #header .avia-custom-sidebar-widget-area .widget{padding:10%;}
		.responsive.html_header_sidebar .logo{padding: 10%;}
	}
@media only screen and (max-width: 1240px) {
.responsive.html_mobile_menu_tablet .main_menu .avia-menu,
.responsive.html_mobile_menu_tablet #header_main .social_bookmarks,
.responsive.html_mobile_menu_tablet #header_main_alternate{display:none;}
.responsive.html_mobile_menu_tablet .container #advanced_menu_toggle, .responsive.html_mobile_menu_tablet #advanced_menu_hide{display:block;}
.responsive.html_mobile_menu_tablet.html_logo_right #advanced_menu_toggle{left:50px;}
}